package projectzombie.entity.tileentity;

import gl_engine.vec.Vec2i;
import gl_engine.vec.Vec3d;
import projectzombie.entity.Entity;
import projectzombie.init.Models;
import projectzombie.model.IModel;

public abstract class TileEntity extends Entity
{
	public TileEntity() {
		super(new Vec3d(0, 0, 0), new Vec3d(0, 0, 0));
	}
	
	@Override
	public IModel getModel() {
		return null;
	}
}
